This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 162074 - Calendar crashes immeditaly with latest rawhide
Calendar crashes immeditaly with latest rawhide
Status: CLOSED DUPLICATE of bug 160832
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-29 14:21 EDT by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-29 14:47:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2005-06-29 14:21:13 EDT
As soon as I go in to calendar, I get the crash below.  This is with
evolution-2.2.2-11.fc5


Backtrace was generated from '/usr/bin/evolution'

Using host libthread_db library "/lib/libthread_db.so.1".
[Thread debugging using libthread_db enabled]
[New Thread -1209092416 (LWP 4186)]
[New Thread -1222284368 (LWP 4191)]
0x0059d402 in ?? ()
#0  0x0059d402 in ?? ()
#1  0x00132fbb in ?? () from /lib/libpthread.so.0
#2  0x00a88080 in libgnomeui_segv_handle (signum=-512) at gnome-ui-init.c:741
#3  0x08063565 in segv_redirect (sig=11) at main.c:428
#4  <signal handler called>
#5  e_canvas_hide_tooltip (canvas=0x0) at e-canvas.c:1018
#6  0x02ef2ca1 in eti_dispose (object=0x9eaa2a0) at e-table-item.c:1438
#7  0x0015ebb1 in IA__g_object_unref (_object=0x9eaa2a0) at gobject.c:565
#8  0x0015f5c2 in IA__g_object_run_dispose (object=0x9eaa2a0) at gobject.c:611
#9  0x02a29fef in IA__gtk_object_destroy (object=0x9eaa2a0) at gtkobject.c:363
#10 0x02eea1e1 in etgl_dispose (object=0x9e41198) at e-table-group-leaf.c:97
#11 0x0015f5ba in IA__g_object_run_dispose (object=0x9e41198) at gobject.c:610
#12 0x02a29fef in IA__gtk_object_destroy (object=0x9e41198) at gtkobject.c:363
#13 0x02f0dee9 in changed_idle (data=0x0) at e-table.c:1002
#14 0x002c21a0 in g_idle_dispatch (source=0x9e3fb68, 
    callback=0x2f0de8f <changed_idle>, user_data=0x0) at gmain.c:3812
#15 0x002bff3e in IA__g_main_context_dispatch (context=0x9c825a0)
    at gmain.c:1933
#16 0x002c2f46 in g_main_context_iterate (context=0x9c825a0, block=1, 
    dispatch=1, self=0x9c622b8) at gmain.c:2564
#17 0x002c3233 in IA__g_main_loop_run (loop=0x9d108b8) at gmain.c:2768
#18 0x03388625 in bonobo_main () at bonobo-main.c:297
#19 0x080639c0 in main (argc=165550888, argv=0xbfc0fbf4) at main.c:610

Thread 2 (Thread -1222284368 (LWP 4191)):
#0  0x0059d402 in ?? ()
No symbol table info available.
#1  0x00eb1c4c in *__GI___poll (fds=0xf16ff4, nfds=9, timeout=-1)
    at ../sysdeps/unix/sysv/linux/poll.c:86
	resultvar = 
Thread 1 (Thread -1209092416 (LWP 4186)):
#0  0x0059d402 in ?? ()
No symbol table info available.
#1  0x00132fbb in ?? () from /lib/libpthread.so.0
No symbol table info available.
#2  0x00a88080 in libgnomeui_segv_handle (signum=-512) at gnome-ui-init.c:741
	estatus = 1534812
	in_segv = 1
	sa = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, 
  sa_mask = {__val = {0, 1, 3217093772, 3217093516, 164786360, 3217093368, 
      1425291, 164786360, 3217093696, 2, 1425609, 3217093676, 45172988, 
      164759104, 1529707, 1632040, 3217093556, 3217093508, 166372000, 0, 
      163991032, 16777218, 1529707, 0, 163990960, 0, 0, 2, 3264, 0, 163991080, 
      166372000}}, sa_flags = 166372000, sa_restorer = 0xbfc0f358}
	pid =
Comment 1 Dave Malcolm 2005-06-29 14:47:47 EDT
Thanks for this bug report.  It looks like a duplicate of 160832, so I'm going
to resolve it as such.  I hope to get the fixed package into tomorrow's rawhide.

*** This bug has been marked as a duplicate of 160832 ***

Note You need to log in before you can comment on or make changes to this bug.